SVN::Simple::Editor(3)

NAME
SVN::Simple::Editor - A simple interface for writing a delta editor

SYNOPSIS
my $editor = SVN::Simple::Editor->new
             ( );

package MyEditor;

package main;

SVN::Repos::dir_delta($base_root, '', undef, $root, '',
                      SVN::Simple::Editor->new(_editor => 'MyEditor'),
                      1,1,0,1);

DESCRIPTION
not currently implement.ed

AUTHORS
Chia-liang Kao <clkao@clkao.org>

COPYRIGHT
Copyright 2003 by Chia-liang Kao <clkao@clkao.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>